package org.dromara.common.core.enums.biz;

import lombok.Getter;

@Getter
public enum ActionStatus {
    SUCCESS("0", "操作成功"),
    FAILED("1", "操作失败");

    private String code;
    private String remark;

    private ActionStatus(String code, String remark) {
        this.code = code;
        this.remark = remark;
    }
}
